div.sdmenu {
	font-family: Trebuchet MS, sans-serif;
	font-size: 11px;
    padding-bottom: 10px;
    color: #000;
	text-align:left;
}

div.sdmenu div {
	background-color:#668552;
	overflow: hidden;
}

div.sdmenu div.collapsed {
	height: 25px;
}

div.sdmenu div span {
	display: block;
	padding: 4px 25px;
	font-weight: bold;
	color: #fff;
	background: url(../images/expanded.gif) no-repeat 8px center;
	cursor: default;
}

div.sdmenu span {
	display: block;
	padding: 4px 25px;
	font-weight: bold;
	color: #fff;
	background: url(../images/expanded.gif) no-repeat 8px center;
	cursor: default;
}

div.sdmenu div.collapsed span {
	background-image: url(../images/collapsed.gif);
}

div.sdmenu div a {
	padding: 2px 10px;
	/*Color de fondo 1**/
	background: #E0E6C8;
	display: block;
	/*Color de separador del menu interno: color de fondo 2*/
	border-bottom: 1px solid #FFFFFF;
	/*Color de la facultad*/
	color: #003B04;
}

div.sdmenu div a:hover {
	/*Color de fondo del menu*/
	background : #FFFFCC;
	/*Color de la facultad*/
	color: #003B04;
	text-decoration: none;
}
